Description

Test case sSvs8 tests the maximum and minimum svID length. For the minimum svID length, it specifies 4 chars.

The minimum should be 1 char.

This is updated in test case sSvp14 (from 4 chars to 1 char)

Suggest to update the abstract test description and detailed test case from 4 chars to 1 char.

History

#1 - 07/11/2023 08:56 AM - IEC 61850 TPWG
- Due date set to 07/25/2023
- Status changed from New to In Progress

- Assignee set to Richard Schimmel

#2 - 07/19/2023 03:25 AM - Richard Schimmel
- File Solution to redmine 6453 sSvs8.docx added
- 61850 Standard 9-2 added

Attached the solution as proposed.

#3 - 07/25/2023 08:09 AM - IEC 61850 TPWG

- Status changed from In Progress to Resolved

#4 - 03/01/2024 10:04 AM - Richard Schimmel
- Status changed from Resolved to Closed

- Updated Test Document set to TP1.3

Files
Solution to redmine 6453 sSvs8.docx 23.8 KB 07/19/2023 Richard Schimmel
